// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://github.com/javokhirsavriev/myid-ios-sdk/releases/download/2.4.3/MyIdSDK.xcframework.zip",
            checksum: "6772de07e5781d0eb59bb46b1abf0b5ce283fefa1afc7919a68fdc59ee486616"
        )
    ]
)
